/* ################################ */
/* COLORS                           */
/* ################################ */
.neutralColorTrans {background-color: transparent}
.neutralColorStrong {background-color: #333}
.neutralColorMedium {background-color: #666}
.neutralColorLight {background-color: #999}
.neutralColorWhite {background-color: #FFF}
.primColorStrong {background-color: #CCC;}
.primColorMedium {background-color: #DDD;}
.primColorLight {background-color: #EEE;}
.secondColorStrong {background-color: #CCC;}
.secondColorMedium {background-color: #ffcc00;} /* orange */
.secondColorLight {background-color: #EEE;}

.folder1Color {background-color: #ffcc00} /* wuf | Lieder Breaks */
body.folder1Color h1, body.folder1Color h2, body.folder1Color caption,
body.folder1Color #aside ul a.active { color:#ffcc00 }

.folder2Color {background-color: #ff6600} /* musik | Zugang fuer Teilnehmer/innen */
body.folder2Color h1, body.folder2Color h2, body.folder2Color caption,
body.folder2Color #aside ul a.active  { color:#ff6600 }

.folder3Color {background-color: #ede8d4} /* service-background | teaser */
body.folder3Color h1, body.folder3Color h2, body.folder3Color caption,
body.folder3Color #aside ul a.active  { /* color:#ede8d4 */ color:#333 }

.folder4Color {background-color: #4ddbff} /* heike gruber | Kontakt */
body.folder4Color h1, body.folder4Color h2, body.folder4Color caption,
body.folder4Color #aside ul a.active  { color:#4ddbff }

.folder5Color {background-color: #c97e4d} /* mehr | Hoerproben | teaser */
body.folder5Color h1, body.folder5Color h2, body.folder5Color caption,
body.folder5Color #aside ul a.active  { color:#c97e4d }

body.folder1Color, body.folder2Color, body.folder3Color,
body.folder5Color, body.folder4Color {
  background-color: #ede8d4;  
  }

.bg1 { 
  background-image: url('https://rhythmuswelt.net/attr_imgCollection259/rhythmuswelt_1b.jpg');
  }
.bg2 { 
  background-image: url('https://rhythmuswelt.net/attr_imgCollection260/rhythmuswelt_2b.jpg');
  }
.bg3 { 
  background-image: url('https://rhythmuswelt.net/attr_imgCollection261/rhythmuswelt_3b.jpg');
  }
.bg4 { 
  background-image: url('https://rhythmuswelt.net/attr_imgCollection262/rhythmuswelt_4b.jpg');
  }
.bg5 { 
  background-image: url('https://rhythmuswelt.net/attr_imgCollection263/rhythmuswelt_5b.jpg');
  }
.bg6 { 
  background-image: url('https://rhythmuswelt.net/attr_imgCollection264/rhythmuswelt_6b.jpg');
  }

body.web {
 font-family: 'Open Sans',Arial,Helvetica,sand-serif;
 font-size:13px;
 line-height:1.5em;
 background-position: center top;
 background-repeat: no-repeat;
 background-color: white;
 background-size: cover;
 opacity:1.0;
}

div#wtop {
 background-color: white;
 position:absolute;
 height:63px;
 width:100%;
}

div#wrapper {
 width:976px;
 margin:0 auto;
 opacity: 0.0;
}

#top {
  position:relative;
  width:100%;
}

#metanav { 
  position: absolute;
  top: 15px;
  left: 518px;
  }

/* ################################ */
/* ASIDE                            */
/* ################################ */
#aside {
  text-shadow: 2px 2px 3px #666;
  float:left;
  position:relative;
  width:310px;
  padding: 0 0 0 16px;
}
body.ZMS #aside {
  float:none;
  }
#aside ul {
  margin-top:30px;
}
#aside ul a {
 color: white;
 text-decoration:none;
}

#aside ul li {
  font-size: 42px;
  line-height:1em;
  margin: 5px 0px 25px;
  }
/* ggf. aus attr_GroupWithNext */
#aside ul li:nth-child(3) {
  margin: 5px 0px 5px;
  }
#aside ul li ul li {
  font-size: 36px;
  margin-left: 32px;
  }
#aside ul li a:hover { 
  text-decoration:none; 
  }

/* ################################ */
/*  CONTENT FLOW                    */
/* ################################ */

#flow {
 float:right;
 margin-bottom:2em;
 padding:10px;
 width:630px;
}

#flow h1, #flow h2  {
 margin: 0em 0em 0.5em 0em;
 font-size:16px;
}


#flow section .ZMSTable, #flow section > table, #flow table > caption,
#flow section > p, #flow section > h1, #flow section > h2, #flow section > ul, #flow section ol,
#flow div.ZMSGraphic, #flow .fancyGallery, #flow .timeTable {
  background-color:white!important;
  margin:0 0 24px 0!important;
  padding: 15px 8px;
  border-radius: 4px;
-webkit-box-shadow: 3px 3px 15px 0px rgba(50,50,50,1);
-moz-box-shadow: 3px 3px 15px 0px rgba(50,50,50,1);
box-shadow: 3px 3px 15px 0px rgba(50,50,50,1);
  }

div.ZMSGraphic p.caption {
  font-size:11px;
  line-height:1.3em;
  color:#555;
  }
  
div.ZMSGraphic.left div.text {
  padding: 0px!important;
  margin-left:185px;
  margin-right:20px;
}
div.ZMSGraphic.left div.text p {
  margin:0 0 0.7em 0!important;
}
.ZMSGraphic .text {
  font-size: inherit!important;
  font-style: normal!important;
}
a.fancybox {
  border: 0px none!important;
}
a.fancybox img {
  padding: 0;
  background: transparent url('../images/zoom.gif') bottom right no-repeat !important;
/*  padding: 0px 0px 21px 1px;
  background-color: transparent; 
  background: 0 none!important;*/
}
#flow a.fancybox:hover, #flow a.fancybox:active {
  background-color: transparent!important;
}

#teaser {
  width:200px !important;
}
#teaser .ZMSTeaserElement div.graphic {
  text-align:center;
  background-color:white;
}
#teaser .ZMSTeaserElement .title {
  font-size:12px; 
  padding:2px 5px;
  }

#teaser .ZMSTeaserElement .text {
font-size:11px;
padding:2px 6px;
}

#flow p { margin: 10px 0px; }

#flow a:link, #flow a:visited {
  color: #333;
  text-decoration:none;
  border-bottom:1px solid #666;
  }
#flow a:hover, #flow a:active {
  background-color: #333;
  color:white;
  text-decoration:none;
  }  

#flow table {
	margin:0.5em 0em;
	border-collapse:collapse;
  table-layout:fixed;
  width:100%;
	}

#flow table caption {
border-radius: 5px;
  font-weight: bold;
  font-size: 14px;
	margin:1em 0 0.5em;
	text-align:left;
	}

#flow table tr th,
#flow table tr td {
	padding:15px 10px;
	font-size:12px;
	vertical-align:top;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
  border-radius: 5px;
  text-align:left;
	color: #333;
	}

	
#flow table tr th {
	background-color: white; 
	font-weight:bold;
  text-align:left;
	}

#flow table tr td {
	background-color: white;
	}
#flow table tr th:first-child,
#flow table tr td:first-child {
	width: 148px;
	}
#flow table colgroup col {
  display:none !important;
  }

#flow table tr th p,
#flow table tr td p { margin:0px; }

#flow table tr.odd td { }
#flow table tr.even td { }

.clearfloating { height:0 }
/* ################################ */
/* FOOTER                           */
/* ################################ */
#footer {
 clear:both;
 padding-right:16px;
}
#footer p {
 margin-top:1em;
 padding:4px 0px;
 font-size:10px;
 text-align:right;
 color:#ffcc00;
}
#footer p a {
  color:#ffcc00; 
  text-decoration: underline;
}

